Page MenuHomePhabricator

ci: disable tests on misc builds
ClosedPublic

Authored by zmike on Jul 17 2018, 1:49 PM.

Details

Summary

these tests have some crazy options which cause tests to fail at present

ref T7151

Depends on D6619

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 17 2018, 1:49 PM
zmike updated this revision to Diff 15800.Jul 23 2018, 4:45 AM
zmike edited the summary of this revision. (Show Details)
zmike added a project: Restricted Project.
stefan_schmidt accepted this revision.Jul 25 2018, 1:52 AM
This revision is now accepted and ready to land.Jul 25 2018, 1:52 AM
This revision was automatically updated to reflect the committed changes.